_ENCRYPT_=0    --LUA脚本加密

--数据类型定义
VT_LW = 1    --变量地址
VT_RW = 2    --FLASH存储
VT_X = 10    --输入位
VT_Y = 11    --输出位
VT_S = 12    --状态位
VT_M = 13    --中间继电器位
VT_SM = 18    --特殊中间继电器位
VT_TS = 19    --定时器状态位
VT_CS = 20    --计数器状态位
VT_D = 14    --寄存器(字)
VT_SD = 21    --特殊寄存器(字)
VT_R = 22    --停电保持寄存器(字)
VT_T = 15    --定时器值(字)
VT_C = 16    --计数器值(字)
VT_CX = 17    --计数器值(双字)


function on_init()
	set_popwnd_mask(68)
end

function on_run(screen)
end

function on_update(slave,vtype,addr)
	print('on_update('..slave..','..vtype..','..addr..')')
end

function on_draw(screen_id,control_id)
end

